body {
    background-image:url('./../img/travel/bg-texture.png');
	background-color:#fff;
	background-size:100% auto;
}
@font-face {
    font-family: Gloss_And_Bloom;
    src: url(./../fonts/Gloss_And_Bloom.ttf);
}
.travel-banner {padding:0px;margin-bottom:30px;}
.travel-banner img {width:100%;}

.travel-folder {margin-top:100px;margin-bottom:100px;color:#fff;padding:0px}
.travel-folder .folder-img {margin:0px;padding:0px;}
.folder-img:hover, .travel-folder-info:hover {cursor:crosshair;}
.travel-folder-info {padding:10px;background-image : url('./../img/travel/post-bg.jpg');background-size:100% auto;padding-bottom:100px;height:530px;}
.travel-folder-info h1 {font-size:60px;font-family:Gloss_And_Bloom;width:100%;text-align:center;margin-top:80px;margin-bottom:30px;}
.travel-folder-info p {font-size:16px;color:#fff;letter-spacing:0.9em;padding-top: 20px;}
.travel-folder .folder-img {margin-top:0%;}
.travel-folder .shadow-right {box-shadow:15px 0px 100px 0px #000;}
.travel-folder .shadow-right p {text-align:right}

.travel-folder .shadow-left {box-shadow:-15px 0px 100px 0px #000;}
.travel-folder .shadow-left p {text-align:left}

.btn-travel {background-color:transparent;font-family:Gloss_And_Bloom;font-size:20px;border:0px;border-left:8px solid #fff;border-right:8px solid #fff;border-radius:0px;margin-top:40px;}
.travel-folder a{color:#fff;}


@media screen and (max-width: 980px) {
	.travel-banner {margin-top:-52px;z-index:-1;padding:0px;}
	
	.travel-folder-info h1 {margin-top:20px;margin-bottom:10px;font-size:30px;}
	.travel-folder-info p {font-size:12px;color:#fff;letter-spacing:0.1em;padding-top: 20px;}
	.travel-folder-info {
		padding: 10px;
		background-image: url(./../img/travel/post-bg.jpg);
		background-size: 100% auto;
		padding-bottom: 0px;
		height: auto;
	}
}